body{
    background-color: #F6EEE8;
    margin: 0;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}
h1{
    font-family: "Josefin Slab";
    font-size: 96px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -1px;
}
h2{
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
}
h3{
    font-family: "Josefin Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
h4{
    font-family: "Josefin Slab";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
h5{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
}
p{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

* {
    box-sizing: border-box;
}




                                                            /* nav */
nav{
    background-color: #072B4E;
    border: 1px solid #011E3C;
    display: flex;
    width: 100%;
    padding: 0px 60px;
    align-items: center;
    justify-content: space-between;
    gap: 0px;
    position: fixed;
    z-index: 1000;
    box-sizing: border-box;
    
}
nav .navigation{
    display: flex;
    height: auto;
    padding-right: 32px;
    justify-content: flex-end;
    align-items: center;
}
.navigation a{
    background-color: #072B4E;
    border: 1px solid #011E3C;
    color: #F6EEE8;
    font-family: "Josefin Slab";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-decoration: none;

    padding: 24px 48px;
    gap: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dropbox{
    padding: 24px 0;
    width: 300px;
}
.navigation a:hover {
    background: linear-gradient(180deg, rgba(246, 238, 232, 0.00) 0%, rgba(232, 199, 192, 0.40) 100%);
}   
.navigation a img{
    width: 16px;
    margin-left: 20px;
}
.display{
    background: linear-gradient(180deg, rgba(246, 238, 232, 0.00) 0%, rgba(232, 199, 192, 0.40) 100%);
}
.dropdown {
    position: relative;
}
.dropdown-content {  
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #011E3C;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}
.dropdown-content a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 24px 40px 24px 0;
    width: 300px;
}
.dropdown-content a:hover {
    background-color: #072B4E;
    color: #F6EEE8;
}
.dropdown:hover .dropdown-content {
    display: block;
}


/* header */

.homePage header{
    background: linear-gradient(to bottom, #011E3C, #C4D1EA);
    margin-top: 80px;
    place-items: center;
    text-align: center;
    gap: 0px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 120px;
}
.homePage header h1{
    color: #F6EEE8;
    padding: 80px 138px 0;
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
}
.homePage header img{
    width: 100%;
    height: auto; 
    display: block;
}

/* cards cta */
.cards {
    display: flex;
    justify-content: center;
    gap: 100px;
    margin: 120px 204px;
    color: #011E3C;
}
.cards div {
    padding: 0px 24px 24px;
    border-radius: 16px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    background-color: #C4D1EA;
}
.textbutton{
    font-family: "Josefin Slab";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.cards a {
    display: inline-flex;
    padding: 16px 24px;
    border-radius: 16px;
    text-align: center;
    text-decoration: none;
    align-items: center;
}
.cards img{
    margin-right: 24px;
}

.cards a.button {
    color: #072B4E;
    background-color: #F6EEE8;
    border: 1px solid #072B4E;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.cards a.button:hover {
    background-color: #072B4E;
    color: #F6EEE8;
}
.cards a.button img {
    transition: filter 0.3s ease; 
}
.cards a.button:hover img {
    filter: invert(1); 
}




/* text intro */

.introduction{
    position: relative;
    align-items: center;
    width: 100%;
    color: #011E3C;
}
.lineRight{
    position: absolute;
    right: 0;
    width: 50vw;
    display: block;
    margin: 0px;
}
.lineLeft{
    position: absolute;
    width: 51.7vw;
    left: 0;
    display: block;
    margin: 0px;
    padding: 0;
}
.text{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-align: center;
    padding: 140px 300px 100px;
    margin: 0px;
}

/* text immagration */
.immigration{
    background-image: url(photos/map.png);
    background-repeat: no-repeat;
    background-size: 100vw;
    background-position: center;
    color: #F6EEE8;
    margin: 120px 0 60px;
}
.immigration div{
    padding: 0;
    margin: 0;
}
.immigration p{
    text-align: center;
    padding: 160px 253px;
    background: rgba(7, 43, 78, 0.20);
    backdrop-filter: blur(4px);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
/* footer */
footer{
    display: flex;
    background-color: #011E3C;
    height: 100px;
    width: 100vw;
    margin: 0;
    color: #F6EEE8;
    text-align: center;
    align-items: center;
    justify-content: center;
}
footer p{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
}
footer a{
    color: #F6EEE8;
    text-decoration: none;
}
footer a:hover{
    color: #DAC9BB;
}

                                                                    /* About Page */
/* intro */
.aboutPage header{
    background-color: #DAC9BB;
    display: grid;
    width: 100vw;
    margin: 80px 0 0;
    color: #011E3C;

    grid-template-columns: repeat(8,1fr);
    grid-template-rows: repeat(4,1fr);
    grid-template-areas: 
    ". photo photo . mytext mytext mytext ."
    ". photo photo . mytext mytext mytext ."
    ". photo photo . mytext mytext mytext ."
    ". photo photo . mytext mytext mytext ."
}
.myphoto{grid-area: photo;}
.mytext{grid-area: mytext;}

.mytext{
    padding-top: 120px;
}
.aboutPage header img{
    box-shadow: 0px -10px 24px 0px rgba(0, 0, 0, 0.25);
}
.aboutPage header p{
    font-family: "Josefin Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.aboutPage header h2{
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
}


/* creative section */
.creative{
    background-image: url(photos/creativeJoutney.png);
    background-repeat: no-repeat;
    background-size: 100vw;
    background-position: center;
    color: #F6EEE8;
    margin: 120px 0 60px;
    padding: 120px 260px;
    
}
.creative div{
    padding: 0;
    margin: 0;
    
}
.creative p{
    text-align: center;
    padding: 44px;
    background: rgba(7, 43, 78, 0.20);
    backdrop-filter: blur(8px);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    border-radius: 16px;
}


/* hobby */
.hobby{
    position: relative;
    width: 100%;
    padding: 60px 260px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    color:#011E3C;
}
.hobbycontent{
    display: flex;
    gap: 40px;
    margin: 40px 0;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1200px;
    width: 100%;
}
.hobbytext{
    flex: 1 1 50%;
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-align: left;
    padding-right: 100px;
}
.hobbytext h3{
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
    margin: 60px 0;
}
.couplePhoto {
    flex: 1 1 40%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    margin: 76px 0;
}

.couplePhoto .photo1 {
    width: 320px;
    box-shadow: 2px 2px 8px  rgba(0, 0, 0, 0.3);
    position: relative;
    z-index: 1;
}

.couplePhoto .photo2 {
    width: 320px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 180px;
    left: 120px;
    z-index: 2;
}

.lineup{
    position: absolute;
    right: 0;
    width: 50vw;
    display: block;
    margin: 0px;
}
.linedown{
    position: absolute;
    width: 51.7vw;
    left: 0;
    top: 660px;
    display: block;
    margin: 0px;
    padding: 0;
}

/* nightlife */

.nightlife {
    position: relative;
    background-image: url(photos/bar.jpg);
    background-repeat: no-repeat;
    background-size: 100vw;
    background-position: center;
    color: #F6EEE8;
    margin: 120px 0 60px;
    padding: 120px 260px;
    z-index: 1;
}
.nightlife::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 64.55%;
    margin: 141px 0;
    background: rgba(226, 170, 164, 0.32);
    z-index: -1;
    border-radius: inherit;
}
.nightlife div{
    padding: 0;
    margin: 0;
}
.nightlife p{
    margin: 120px 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.textright{
    text-align: right;
    padding: 8px 8px 8px 60px;
    background: linear-gradient(270deg, rgba(246, 238, 232, 0.00) 0%, rgba(166, 177, 199, 0.72) 58.26%);
    backdrop-filter: blur(4px);
}
.textleft{
    text-align: left;
    padding: 8px 60px 8px 8px;
    background: linear-gradient(270deg, rgba(166, 177, 199, 0.72) 41.74%, rgba(246, 238, 232, 0.00) 100%);
    backdrop-filter: blur(4px);
}

                                                                /* storypage */
                                                                /* storypage */
                                                                /* storypage */
                                                                /* storypage */
.storypage header{
    margin-top: 80px;
    padding: 100px 260px;
    text-align: left;
    color: #011E3C;
}


/* part 1 */
.part1{
    background-color: #072B4E;
    background-size: 100vw;
    color: #F6EEE8;
    padding: 64px 260px;
    text-align: left;
}
.part1 div{
    margin: 0;
}
.part1 p{
    padding: 20px 0;
}

/* part2 */
.part2{
    position: relative;
    width: 100%;
    padding: 60px 280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    color: #011E3C;
}
.storycontant{
    display: flex;
    gap: 40px;
    margin: 0px 0;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1200px;
    width: 100%;
}
.storycontant img{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: flex-start;
    margin: 0px 0;
    width: 360px;
    height: auto;
    border-radius: 32px;
}
.storycontant p{
    margin: 120px 0 0 100px;
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-align: left;
}
.part3 {
    position: relative;
    background-image: url(photos/antwerpen.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #F6EEE8;
    margin: 60px 0;
    
    padding: 0;
    z-index: 1;
}
.part3::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 0;
    background: linear-gradient(180deg, #F6EEE8 1.9%, rgba(218, 201, 187, 0.40) 100%);
    z-index: -1;
    border-radius: inherit;
}
.textantwerp{
    
    padding: 180px 268px 440px;
}
.textantwerp div{
    background-color: rgba(218, 201, 187, 0.6);
    backdrop-filter: blur(4px);
    padding: 24px 0px;
    color: #011E3C;
}
.textantwerp p{
    margin: 32px;
}
/* part end */
.partend{
    place-items: center;
    text-align: center;
    gap: 0px;
    box-sizing: border-box;
    margin: 100px 260px;
    color: #011E3C;
}
.divider {
    width: 260px;
    height: 1px;
    background-color: #011E3C;
    margin: 40px auto;
}

                                                                /* study page */

.studypage header{
    margin-top: 80px;
    padding: 100px 260px;
    text-align: left;
    color: #011E3C;
}
.studypage header p{
    font-family: "Josefin Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;

    margin-top: 100px;
}
.college{
    position: relative;
    background-image: url(photos/college.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #F6EEE8;
    margin: 60px 0;
    padding: 0;
}
.collegetext{
    padding: 120px 268px;
}
.collegetext div{
    background-color: rgba(218, 201, 187, 0.6);
    backdrop-filter: blur(4px);
    padding: 24px 0px;
    color: #011E3C;
}
.collegetext p{
    margin: 32px;
}


/* section map */
.map{
    display: flex;
    justify-content: space-between;;
    gap: 100px;
    margin: 120px 260px;
    color: #011E3C;
}
.map div{
    padding: 0px;
    max-width: 50%;
}
.map a{
    display: inline-flex;
    padding: 16px 36px;
    margin-top: 16px;
    border-radius: 16px;
    text-align: center;
    text-decoration: none;
    align-items: center;
}
.map img{
    margin-right: 36px;
}
.map a.button {
    color: #072B4E;
    background-color: #F6EEE8;
    border: 1px solid #072B4E;
}
.map a.button:hover {
    background-color: #072B4E;
    color: #F6EEE8;
}
.map a.button img {
    transition: filter 0.3s ease; 
}
.map a.button:hover img {
    filter: invert(1); 
}
.mapcontainer {
    margin-top: 20px;
    width: 300px;
    height: 240px;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.mapcontainer iframe {
    width: 100%;
    height: 100%;
    border: none;
}

/* textstudy */
.textstudy{
    background-color: #C4D1EA;
    border-radius: 16px;
    box-sizing: border-box;
    margin: 100px 260px;
    padding: 24px;
    color: #011E3C;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

/* kot */

.kot{
    background-color: #DAC9BB;
    display: grid;
    width: 100vw;
    margin: 80px 0 0;
    color: #011E3C;
    padding: 60px 260px 0;

    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(4,1fr);
    grid-template-areas: 
    " kottext kottext kottext .  kotphoto kotphoto "
    " kottext kottext kottext .  kotphoto kotphoto "
    " kottext kottext kottext .  kotphoto kotphoto "
    " kottext kottext kottext . . ."
}
.kotphoto{grid-area: kotphoto}
.kottext{grid-area: kottext}

.kot img{
    margin-top: 160px;
    width: 352px;
    height: auto;
    box-shadow: 0px -10px 24px 0px rgba(0, 0, 0, 0.25);
}
.kot h2{
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
}


                                                            /* questions */
                                                            /* questions */
                                                            /* questions */
                                                            /* questions */
/* header questions */
.questionspage header{
    margin-top: 80px;
    padding: 100px 260px;
    text-align: left;
    color: #011E3C;
}
.questionspage header p{
    font-family: "Josefin Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;

    margin-top: 100px;
}

/* questions */
.questions{
    max-width: 100vw;
    margin-bottom: 60px;
    background: #DAC9BB;
    border: 1px solid #905D57;
}
.questionitem{
    margin-bottom: 0px;
    border: 1px solid #905D57;
    padding: 0px 0;
}
.questionitem img{
    position: absolute;
    right: 260px;
}
.q{
    font-family: "Josefin Slab";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
    cursor: pointer;
    padding: 16px;
    color: #905D57;
    background-color: #DAC9BB;
    outline: none;
    transition: 0.3s ease;
    padding: 24px 260px;
}
.q:hover {
    background-color:#905D57;
    color: #DAC9BB;
}
.answer {
    padding: 36px 260px;
    color: #905D57;
    border-top: 2px solid #905D57;
}
details[open] .q {
    background-color: #DAC9BB;
    color: #905D57;
}

details[open] img {
    transform: rotate(180deg);
}
details summary {
    list-style: none;
}
                                                /* contact page */

/* header */
.contactpage {
    background: linear-gradient(180deg, #F6EEE8 0%, #A8AFBC 100%);
}
.contactpage header{
    margin-top: 80px;
    padding: 80px 260px;
    text-align: left;
    color: #011E3C;
}
.contactpage header p{
    font-family: "Josefin Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 100px;
}
/* contact */
.contactpage main{
    position: relative;
    width: 100%;
    padding: 0px 260px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    color:#011E3C;
}
.contact{
    display: flex;
    gap: 0px;
    margin: 0px 0 100px;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1200px;
    width: 100%;
}

.social{
    flex: 1 1 50%;
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;

    text-align: left;
    padding-right: 100px;
}
.social p{
    font-family: "Josefin Slab";
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.50px;
    margin: 60px 0 0;
}

.social a{
    display: inline-flex;
    width: 232px;
    padding: 16px 36px;
    margin-top: 24px;
    border-radius: 16px;
    text-align: center;
    text-decoration: none;
    align-items: center;
}
.social img{
    margin-right: 36px;
}
.social a.button {
    color: #072B4E;
    background-color: #F6EEE8;
    border: 1px solid #072B4E;
}
.social a.button:hover {
    background-color: #072B4E;
    color: #F6EEE8;
}
.social a.button img {
    transition: filter 0.3s ease; 
}
.social a.button:hover img {
    filter: invert(1); 
}
.email{
    flex: 1 1 40%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    margin: 80px 0;
    padding: 24px 36px;
    background-color: #F6EEE8;
    border-radius: 16px;
    border: 1px solid #905D57;
    color: #905D57;
}
.textemail{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;

    background-color: #F6EEE8;
}
input, textarea{
    font-family: "Josefin Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;

    background-color: #DAC9BB;
    border: none;
    color: #905D57;
    margin: 0px 0 24px;
    padding: 8px;
    width: 360px;
}

.buttonemail{
    margin-left: 262px;
    padding: 8px 24px;
    color: #905D57;
    background-color: #F6EEE8;
    border: 1px solid #905D57;
    border-radius: 8px;
}
.buttonemail:hover {
    background-color: #905D57;
    color: #F6EEE8;
}




/* screen < 1024px */
@media (max-width: 1024px) {
    nav {
      padding: 15px 20px;
    }
    .navigation a {
      margin: 0 10px;
      font-size: 18px;
    }
    .cards div {
      flex: 1 1 calc(50% - 30px);
    }
    .immigration {
      padding: 40px;
    }
    .immigration p {
      font-size: 20px;
    }
  }
  
  /* screen < 768px */
  @media (max-width: 768px) {
    nav {
      flex-direction: column;
      align-items: center;
    }
    .navigation {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .navigation a {
      margin: 10px 0;
      font-size: 16px;
    }
    .cards {
      flex-direction: column;
    }
    .cards div {
      flex: 1 1 100%;
    }
    .immigration {
      padding: 20px;
      background-size: cover;
    }
    .immigration p {
      font-size: 18px;
    }
  }
  
  /* screen < 480px */
  @media (max-width: 480px) {
    nav {
      padding: 10px;
    }
    .navigation a {
      font-size: 14px;
    }
    .cards div {
      padding: 15px;
    }
    .immigration {
      padding: 10px;
    }
    .immigration p {
      font-size: 16px;
    }
  }